{
  "type": "tconstruct:casting_basin",
  "fluid": {
    "name": "kubejs:molten_stellarite",
    "amount": 1250
  },
  "result": {
    "tag": "forge:storage_blocks/stellarite"
  },
  "cooling_time": 204
}